<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1ga5ab45150dcd738e3f3578c3a031c4b94" kind="define" prot="public" static="no">
        <name>CYBSP_LED3</name>
        <initializer>(P6_3)</initializer>
        <briefdescription>
<para>LED 3; User LED1 (red) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" bodystart="172" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" line="172" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471" kind="define" prot="public" static="no">
        <name>CYBSP_LED4</name>
        <initializer>(P7_1)</initializer>
        <briefdescription>
<para>LED 4; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" bodystart="176" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" line="176" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga5ab45150dcd738e3f3578c3a031c4b94">CYBSP_LED3</ref>)</initializer>
        <briefdescription>
<para>LED 3; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" bodystart="181" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" line="181" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED2</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gac65ecaf66ac3c548b9b055da01753471">CYBSP_LED4</ref>)</initializer>
        <briefdescription>
<para>LED 4; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" bodystart="185" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" line="185" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 3; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" bodystart="190" column="9" file="bsp/boards/psoc6/CY8CPROTO-064B0S1-BLE/cybsp_types.h" line="190" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>